Bug 495595 - RFE: report total file size when packages are removed
RFE: report total file size when packages are removed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 18:57 EDT by Peter Robinson
Modified: 2014-01-21 18:08 EST (History)
5 users (show)

See Also:
Fixed In Version: yum-3.2.28-3.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-29 11:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-04-13 18:57:12 EDT
yum nicely reports the total download size on install and upgrade. EG

"Total download size: 83 M"

It would be nice if yum could report total sizes when removing packages as well. It provides individual package sizes for the removals down the side. I would be nice if it could report a total as well.
Comment 1 James Antill 2010-04-29 11:56:15 EDT
Patch sent upstream
Comment 2 Fedora Update System 2010-08-02 10:11:42 EDT
yum-3.2.28-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yum-3.2.28-1.fc13
Comment 3 Fedora Update System 2010-08-02 10:13:13 EDT
yum-3.2.28-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/yum-3.2.28-1.fc14
Comment 4 Fedora Update System 2010-08-02 10:14:47 EDT
yum-3.2.28-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yum-3.2.28-1.fc12
Comment 5 Fedora Update System 2010-08-05 19:44:47 EDT
yum-3.2.28-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-08-12 16:15:43 EDT
yum-3.2.28-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yum-3.2.28-3.fc12
Comment 7 Fedora Update System 2010-08-12 16:18:10 EDT
yum-3.2.28-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yum-3.2.28-3.fc13
Comment 8 Fedora Update System 2010-08-12 16:20:35 EDT
yum-3.2.28-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/yum-3.2.28-3.fc14
Comment 9 Fedora Update System 2010-08-17 01:45:55 EDT
yum-3.2.28-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-08-19 22:19:34 EDT
yum-3.2.28-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-08-23 21:37:13 EDT
yum-3.2.28-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.